<?php

namespace App\Http\Controllers;

use Illuminate\Support\Facades\DB;
use Illuminate\Http\Request;
use App\Http\Requests;

class CarrerController extends Controller
{
    public function index()
    {
    	return view('frontend.content.carrer');
    }
}
